function FileData_Pairs(x)
{
x.t("parameter","influence");
x.t("0...7","0...42db");
x.t("digital","attenuation");
x.t("sidetone/","32768");
x.t("outbbc","\u00adgain");
x.t("independently","output");
x.t("table","audio");
x.t("baseband","controller");
x.t("\u00adcalibrate","[n]");
x.t("5.6","characteristics");
x.t("interface","5.6.1");
x.t("amplifier","gain");
x.t("\u00adbrate/","32768");
x.t("calculation","inbbcgain");
x.t("inbbcgain","micp/micn");
x.t("adc","0...7");
x.t("adc","0...32767");
x.t("...0db","log");
x.t("32768","outbbcgain");
x.t("32768","sidetone");
x.t("32768","65535");
x.t("32768","note");
x.t("outbbcgain","epp/epn");
x.t("sum\u00admation","sidetone");
x.t("controller","adc");
x.t("controller","dac");
x.t("range","calculation");
x.t("range","gain");
x.t("obtain","constant");
x.t("sidetone","digital");
x.t("sidetone","independently");
x.t("sidetone","corrected");
x.t("sidetone","accept");
x.t("sidetone","dac");
x.t("parameters","incalibrate");
x.t("parameters","adjustable");
x.t("electrical","environmental");
x.t("attenuation","sidetone");
x.t("attenuation","input");
x.t("attenuation","output");
x.t("65535","values");
x.t("influence","range");
x.t("6db","steps");
x.t("6db","log");
x.t("input","signal");
x.t("\u00adgain","obtain");
x.t("present","volume");
x.t("commands","parameter");
x.t("commands","table");
x.t("commands","electrical");
x.t("commands","5.6.1");
x.t("corrected","internally");
x.t("incali","\u00adbrate/");
x.t("accept","values");
x.t("signal","adc");
x.t("signal","speech");
x.t("0...-18db","6db");
x.t("decoder","sum\u00admation");
x.t("truncated","32767");
x.t("micp/micn","analog");
x.t("characteristics","5.6");
x.t("characteristics","audio");
x.t("speech","decoder");
x.t("step","[n]");
x.t("[n]","32768");
x.t("[n]","0...32767");
x.t("[n]","0...4");
x.t("steps","outcalibrate");
x.t("steps","incalibrate");
x.t("outcalibrate","sidetone");
x.t("outcalibrate","[n]");
x.t("dac","present");
x.t("dac","0...3");
x.t("incalibrate","digital");
x.t("incalibrate","outcalibrate");
x.t("constant","sidetone");
x.t("output","signal");
x.t("output","volume");
x.t("output","gain");
x.t("audio","interface");
x.t("audio","parameters");
x.t("environmental","characteristics");
x.t("internally","outbbc");
x.t("internally","truncated");
x.t("values","32768");
x.t("values","internally");
x.t("note","parameters");
x.t("5.6.1","audio");
x.t("adjustable","commands");
x.t("0...32767","...0db");
x.t("0...32767","6db");
x.t("epp/epn","analog");
x.t("volume","step");
x.t("volume","0...32767");
x.t("0...3","0...-18db");
x.t("analog","amplifier");
x.t("analog","output");
x.t("0...42db","6db");
x.t("log","sidetone/");
x.t("log","\u00adcalibrate");
x.t("log","incali");
x.t("0...4","digital");
x.t("gain","baseband");
x.t("gain","range");
}
